i3xrocks.notify.timestamp.format: %m-%d %I:%M
i3xrocks.label.notify.none: e7f4
i3xrocks.label.notify.some: "\uf4fe"
i3xrocks.label.notify.error: "\ue004"
basilisk.animations.?: 1
basilisk.theme: aiivii:3d
basilisk.wallpaper: /home/olive/Pictures/decoy_rosie_snell-2007.jpg
# basilisk.wallpaper: /home/olive/Pictures/Wallpapers/stone+tiles+pavement-2048x2048.jpg
basilisk.font.heading:
basilisk.font.body:
